version: '3'

networks:
  web:
    external: true

services:
  frontend:
    image: node:16
    volumes:
      - ./:/app
    working_dir: /app
    command: 'npm run dev'
    ports:
      - "8080:8080"
